@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/************************************
** 日新商事様用スタイル
************************************/
/************************************
** 見出しスタイルカスタマイズ（日新オリジナル）
************************************/
/*必要ならばここにコードを書く*/

/* 見出しリセット */
/* 見出し2 */
.article h2{
background:none;
padding: 0;
}

/* 見出し3 */
.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}

/* 見出し4 */
.article h4{
border-top:none;
border-bottom:none;
padding: 0;
}

/* 見出し5 */
.article h5{
border-bottom:none;
padding: 0;
}

/* 見出し6 */
.article h6{
border-bottom:none;
padding: 0;
}

/* 見出し再設定 */
/* 見出し2 */
.article h2{
  color: #004da0;/*文字色*/
  padding: 0.5em 0;/*上下の余白*/
  border-top: solid 3px #364e96;/*上線*/
  border-bottom: solid 3px #364e96;/*下線*/
}

/* 見出し3 */
.article h3{
  color: #004da0;/*文字色*/
  padding: 0.5em 0;/*上下の余白*/
  border-bottom: solid 3px #364e96;/*下線*/
	margin-bottom: 3em;
}


/* 見出し4 */
.article h4{
	position: relative;/*相対位置*/
	color: #004da0;/*文字色*/
	/*padding: 0.5em 0;上下の余白*/
	padding: 0.5em 0.5em 0.5em 1.5em;/*アイコン分のスペース*/
	line-height: 1.4;/*行高*/
	border-bottom: solid 2px #364e96;/*下線*/
	margin-top: 0;
}

.article h4:before {
	font-family: "Font Awesome 5 Free";/*忘れずに*/
	content: "\f138";/*アイコンのユニコード*/
	font-weight: 900;
	position: absolute;/*絶対位置*/
	font-size: 1em;/*サイズ*/
	left: 0.25em;/*アイコンの位置*/
	top: 0.5em;/*アイコンの位置*/
	color: #004da0; /*アイコン色*/
}

/*必本文上部の余白調整*/
.content { 
margin-top: 0; 
	padding-top: 0;
}




/*エントリータイトル非表示*/
.entry-title {
display: none;
}
/*ページ更新日非表示*/
.page .date-tags {
display: none;
}
/*リンクアンダーライン非表示*/
a{
text-decoration: none;
}

/*サイドバータイトルスタイル変更*/
.sidebar h3 {
  background: none;
  font-size: 16px;
  letter-spacing: 2px;
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 0;
  text-align: center;
  color: #005bac; /* サイドバータイトルの色を指定 */
}
.sidebar h3::before,
.sidebar h3::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 28%;
  border-top: 3px solid #005bac; /* サイドバータイトル横のバーの色を指定 */
}
.sidebar h3::before {
  left: 0;
}
.sidebar h3::after {
  right: 0;
}